Subject: Re: Server Migration

From: Tom-PT Taylor <[email-masked]>
Date: Fri, 2 Feb 2001 11:31:47 -0500

Hmm.  We had what I thought was a temporary problem when the C partition on
the server filled up, in mid-January.  I didn't respond to your previous
note because I thought it was related to that.

Hanns Schwarzbauer reported a problem Jan. 25.

All I can say is I think the list is functioning now, except that the output
isn't getting past the firewall into Nortel.

> -----Original Message-----
> From: Flemming Andreasen [mailto:[email-masked]]
> Sent: Friday, February 02, 2001 11:21 AM
> To: Taylor, Tom-PT [NORSE:B901:EXCH]
> Cc: [email-masked]
> Subject: Re: Server Migration
>
>
> You are not the only having this problem. Whatever I've been
> sending from my
> Cisco account has been bouncing for weeks.
>
> -- Flemming
>
>
> Tom-PT Taylor wrote:
>
> > This is just an early warning that we will be changing mail
> servers and
> > switching from Listserv to Majordomo in the near future.
> I'll give you more
> > details when I have them.  Some strange interactions
> between the current
> > Megaco E-mail domain and our corporate routing  have meant
> that those of us
> > in Nortel have received mail from the list only
> sporadically.  My renewed
> > presence is because I have finally bitten the bullet and
> redirected my
> > incoming Megaco mail through my private ISP account.
> >
> > Tom Taylor
> > Multimedia Control and Applications Standards
> > Ph.  +1 613 736 0961
> > Cell +1 613 290 0844
> > [email-masked]
>
>